.w1200 {
    width: 1200px;
    margin: 0 auto;
}
.banner{
	max-width: 1920px;
	margin: 0 auto;
	font-size: 0
}
.title{
    font-size: 30px;
    background: url(../img/titlebg.png) no-repeat center bottom;
    text-align: center;
    height: 44px;
    margin: 40px 0 35px;
}	
/* 内容 */
.content{
	position: relative;
	width: 1200px;
	margin: 0px auto;
	margin-top: 70px;
	padding: 20px 40px 40px;
	box-sizing: border-box;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.search{
	overflow: hidden;
    width: 680px;
	margin: 0 auto;
	margin-top: 20px;
}
.search input{
	float: left;
	width: 580px;
	height: 42px;
	padding: 0 20px 0 30px;
	border: 1px solid #3799ff;
	border-radius: 4px 0 0 4px;
	font-size: 15px;
	line-height: 42px;
	color: #333;
	background: url(../img/search.png) no-repeat left;
	background-position: 10px;
	box-sizing: border-box;
	float: left;
	transition: all .3s;
}
.search input.active{
    box-shadow: 0 0 30px rgba(55,153,255,.07) inset;
}
.search input::placeholder {
	font-size: 14px;
	color: #999;
}
.search .btn{
	float: left;
    width: 100px;
    height: 42px;
    border-radius: 0 4px 4px 0;
    font-size: 14px;
    line-height: 42px;
    color: #fff;
    text-align: center;
    background-color: #3799ff;
	cursor: pointer;
	transition: all .3s;
}
.search .btn:hover{
	background: #3289e4;
}
/* 查询结果 */
.result{
    width: 680px;
	margin: 0 auto;
	/* padding: 20px 30px; */
	border-radius: 10px;
	text-align: center;
	margin-top: 40px;
	box-shadow: 0 10px 30px 0 rgba(0,0,0,0.1);
	box-sizing: border-box;
	/* display: none; */
}
.result h4{
	font-size: 22px;
	background: url(../img/search-result.png) no-repeat left center;
	width: 265px;
	margin: 0 auto 21px;
	background-size: 21px 21px;
	font-weight: 400;
}
.result h5{
	color: #CB3131;
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	margin-left: 95px;
	margin-bottom: 12px;
}
.result .yes{
	padding: 20px 30px;
	background: url(../img/an_bg1.jpg) no-repeat center;
	position: relative;
	display: none;
}
.result .yes .dun{
	position: absolute;
	bottom: 3px;
	right: 20px;
}
.result .tr{
	overflow: hidden;
	border: 1px soild red;
	line-height: 34px;
	font-size: 17px;
	width: 438px;
	margin: 0 auto;
}
.result .left{
	float: left;
	width: 90px;
	text-align: right;
	color: #333;
}
.result .right{
	float: left;
	margin-left: 20px;
	color: #0975C2;
}
.result .tr em{
	margin-right: 34px;
}
.result .tr em.sq{
	margin: 0 8.1px;
}
.result .not{
	font-size: 18px;
	display: none;
	padding: 20px 30px;
	/* height: 222px;
	box-sizing: border-box; */
}
.result .not h4{
	margin-top: 12px;
}
.result .not p{
	color: #c8161d;
	margin-top: 53px;
	font-size: 18px
}
.result .not .phone{
	color: #c8161d;
	margin-top: 12px;
	font-size: 18px;
	margin-bottom: 40px;
	display: none;
}
/* 说明 */
.shuoming{
    width: 1010px;
    height: 150px;
    margin: 0 auto;
	margin-top: 120px;
}
.shuoming .info{
	width: 448px;
	height: 150px;
	padding: 25px 45px;
	box-shadow: 10px 10px 15px -20px #5e5e5e;
	box-sizing: border-box;
}
.shuoming .info .pic{
	width: 100px;
	height: 100px;
	margin-right: 15px;
	float: left;
}
.shuoming .info .text{
	float: left;
}
.shuoming .info .text h4{
	font-size: 18px;
	line-height: 34px;
	font-weight: bold;
}
.shuoming .info .text h4 i{
	display: inline-block;
	margin-left: 8px;
	border: 6px solid;
	border-color: transparent transparent transparent #000;
}
.shuoming .info .text p{
	font-size: 16px;
	line-height: 28px;
}
.shuoming .info01{
	float: left;
}
.shuoming .info02{
	float: right;
}

/* 警示 */
.jingshi{
	margin-top: 70px;
}
.jingshi h3{
	font-size: 28px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #272727;
	text-align: center;
}
.jingshi ul{
	overflow: hidden;
	padding-top: 30px;
}
.jingshi li{
	float: left;
	width: 386px;
	height: 116px;
	background: #F1F4F7;
	margin-left: 21px;
	margin-bottom: 21px;
	position: relative;
	box-sizing: border-box;
	padding-top: 30px;
	padding-left: 15px;
	position: relative;
}
.jingshi li.first{
	margin-left: 0;
}
.jingshi li .js_wrap{
	overflow: hidden;
	margin-bottom: 12px;
}
.jingshi li .js_wrap .tit{
	float: left;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #666666;
}
.jingshi li .js_wrap h4{
	float: left;
	font-size: 18px;
	font-family: Microsoft YaHei;
	font-weight: bold;
	color: #D42B24;
}
.jingshi li .js_wrap p{
	float: left;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	width: 220px;
}
.jingshi li .pic{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 61px;
}
.shengming{
	margin-top: 70px;
	background: #A62021;
	line-height: 30px;
	font-size: 18px;
	font-family: Microsoft YaHei;
	color: #FFFFFF;
	padding: 12px 0;
}

.footer{
	/*margin-top: 70px;*/
}
/* 注意 */
.zhuyi{
	padding-top: 40px;
	margin-top: 50px;
	border-top: 1px solid #eee;
	color: #666;
	font-size: 16px;
	line-height: 22px;
	text-indent: 2em;
}
.zhuyi em{
	color: #f42424;
}
